export default {
    namespaced: true,
    state: {
        typeList: []
    },
    actions: {
      set ({ state, dispatch }, data) {
        return new Promise(async resolve => {
          state.typeList = data
        })
      }
    }
  }
